img.floatright {
	float:right; 
	padding: 4px; 
	}
	
.indent {
	padding-left: 15px;
	}
	
.alert {
	font-weight:bold; 
	color: #333; 
	border: 1px red solid; 
	padding: 0.5em;
	}
	
#splash {
	padding: 10px;
	min-height: 575px;
}

.splashcol {
	height: 100%;
	width: 47%;
	border: 1px solid #D7E7FF;
	margin-bottom: 10px;
}

#splashCol1 {
	background-color: #FFFFFF;
	float: left;
	padding: 10px;
	padding-bottom: 16px;
	margin-bottom: 30px;
	height: 740px;
}
	#splashCol1 h2 {
		padding-bottom: 0px;
		padding-top: 10px;
		line-height: 50%;
	}
	#splashCol1 h4.subtitle {
		padding-top: 0px;
		margin-left: 15px;
		font-size: 130%;
	}

#splashCol2 {
	background-color: #ECF3FF; /* Sawtooth */
	/* background-color: #FEFFF1; /* Bluebird */
	/* background-color: #FCF8EA; /* Garnet */
	/* background-color: #F5F7F2; /* Ponderosa */
	/* background-color: #F4F2ED; /* Stanley */
	float: right;
	padding: 10px;
	padding-bottom: 5px;
}
	#splashCol2 h3 {
		padding-bottom: 0px;
		padding-top: 10px;
		line-height: 50%;
	}

.about {
	height: 525px;
}
	
.contact { 
	height: 157px;
}
	.contact .h4 {
		font-size: 145%;
		line-height: 110%;
		margin: 0px 0 0px 0;
		color: #000000;
	}
	
.credit {
	font-size: 85%;
}

.bold {
	font-weight: bold;
}